## python-odp-amsterdam 6.0.2

=== debian/changelog ===
python-odp-amsterdam (6.0.2-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 16:40:23 +0900

python-odp-amsterdam (6.0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1077011)

 -- Edward Betts <edward@4angle.com>  Thu, 25 Jul 2024 17:31:16 +0900
