=== debian/control ===
Source: python-odp-amsterdam
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-aiohttp <!nocheck>,
               python3-all,
               python3-aresponses <!nocheck>,
               python3-poetry-core,
               python3-pytest <!nocheck>,
               python3-pytest-asyncio <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-syrupy <!nocheck>,
               python3-yarl <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/klaasnicolaas/python-odp-amsterdam
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-odp-amsterdam
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-odp-amsterdam.git

Package: python3-odp-amsterdam
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Asynchronous Python client for Amsterdam open datasets
 This library provides a way to asynchronously retrieve data from the Open Data
 Platform of Amsterdam, utilizing their API. Initially designed to fetch
 parking data, it is extendable to other datasets from the same platform. The
 retrieved data includes parking garages occupancy and various parking
 locations, allowing for detailed queries based on vehicle type, garage
 category, and more.
