=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-odp-amsterdam-$1\.tar\.gz/ \
  https://github.com/klaasnicolaas/python-odp-amsterdam/tags .*/v?(\d\S+)\.tar\.gz
