## python-odp-amsterdam 6.1.1

=== debian/changelog ===
python-odp-amsterdam (6.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Switch to autopkgtest-pkg-pybuild.
  * Move packages required for tests to Build-Depends-Indep.
  * Update Standards-Version.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Sat, 03 May 2025 15:31:05 +0300
