## python-odp-amsterdam 6.1.2

=== debian/changelog ===
python-odp-amsterdam (6.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 30 Jul 2025 08:35:04 +0100
