=== debian/watch ===
version=4
https://github.com/klaasnicolaas/python-odp-amsterdam/tags .*/v?(\d\S+)\.tar\.gz
